#CROSSMAN
#anxiety experiment vs pics
set.seed(0)
x1 <- rnorm(22, 30.1, 8.22)
x2 <- rnorm(23, 41.7, 11.24)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#anxiety experiment vs control
set.seed(0)
x1 <- rnorm(22, 30.1, 8.22)
x2 <- rnorm(22, 43.09, 11.91)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#PANAS negative experiment vs pics
set.seed(0)
x1 <- rnorm(22, 11.1, 2.08)
x2 <- rnorm(23, 15.3, 4.51)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#PANAS negative affect experiment vs control
set.seed(0)
x1 <- rnorm(22, 11.1, 2.08)
x2 <- rnorm(22, 17.32, 5.85)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#PANAS positive experiment vs pics
set.seed(0)
x1 <- rnorm(22, 31.4, 8.67)
x2 <- rnorm(23, 26.78, 8.58)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#PANAS positive experiment vs control
set.seed(0)
x1 <- rnorm(22, 31.4, 8.67)
x2 <- rnorm(23, 26.55, 8.23)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)

#BINFET2017 group therapy PSS
set.seed(0)
x1 <- rnorm(81, 1.57, 0.64)
x2 <- rnorm(74, 1.8, 0.77)

t.test(x1, x2, alternative = c("two.sided"),
       mu = 0, paired = FALSE, var.equal = FALSE,
       conf.level = 0.95)
